[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.BorderStyle

Line style drawn as a border around the control.

## Declaration

Source position: comctrls.pp line 1662

`public property TCustomListView.BorderStyle : TBorderStyle default bsSingle;`

## Description

BorderStyle is a TBorderStyle property which indicates the line style used to draw the borders for the control. The default value for the property is bsSingle in TCustomListView.

## See also

TWinControl.BorderStyle |  | Indicates the border style displayed around the control.
TBorderStyle |  | Possible types of borders (with or without border).
TFormBorderStyle |  | Represents border styles available for a Form.